Jump to navigation Jump to search

Difference between revisions of "MediaWiki:Common.css"

Line 6: Line 6:


.tocnumber {
.tocnumber {
  float: right;
   color: #e3dee0;
   color: #e3dee0;
}
}
.tocnumber:before { content: ' '}


.nowiki {
.nowiki {

Revision as of 23:48, 14 December 2019

/* CSS placed here will be applied to all skins */

.toc {
 background-color: #302026;
}

.tocnumber {
  float: right;
  color: #e3dee0;
}

.nowiki {
 background-color: #302026;
}

/* visited link */
a:visited {
  color: #d9832e;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: #cc0000;
}